/* @override 
	http://www.jeschelnig.at/templates/jeschelnig/css/custom.css */

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


html, body {
	font: 16px 'Open Sans', Arial, sans-serif;
	font-weight: 300;
	line-height: 1.6em;
	color: #1a589d;
}

body {
	overflow: hidden;
	height: auto;
}
/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
section {
	padding-top: 0;
	background-color: #fff;
}
#push {
	height: 0px;
}
li::before {
	display: none; visibility: hidden;
}

#main:after, .menunav::after, #fullwidth .moduletable::after, .page-content > div::after, #navigation::after, #footer .adresse::after, .items-row::after, #footer .sitemap::after, .reihe::after {	
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
body #wrap {
	margin: 0;
	padding: 50px 0 100px;
	background: url(../images/hgmusterblau.jpg) center 134px repeat fixed;
	
}
@media (max-width: 767px) { 
	body #wrap {
 	   padding-top: 50px!important
			
	} 
}
#main {
	padding-bottom: 0px;
	margin-top: 0;
	padding-top: 0;
}
#main-box {
	background: none;
	padding-top: 0;
	margin-top: 0;
}
h1, h2, h3, h4, h5, h6 {
	color: #1a589d;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 20px;
	text-align: center;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
	}
a {
	color: #1a589d;
}
a:focus, a:hover {
	color: #bf0a1a;
}
p {
	text-align: center;
	padding-top: 0;
}
ol, ul, p {
	padding-bottom: 20px;
}
#main-box a{
	text-decoration: underline;
}
a.btn {
	display: inline-block;
	padding: 6px 30px 5px;
	margin-bottom: 0;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background: none;
	border: 0px solid #585859;
	border-radius: 0px;
	font-variant: normal;
	line-height: 1.2em;
	font-size: 16px;
	background: none;
	text-transform: uppercase;
	font-weight: 300;

	margin-top: 0;
	color: #fff;
	background-color: #7098c5;
}
a.btn:hover {
	color: #bc4f17;
	
}
.btn .icon-chevron-right {
	display: none;
	visibility: hidden;
}
.btn-primary {
	background-color: #1a589e;
	border-color: #1a589e;
}

.container, #main #container {
	background: none;
}

header, .header--fixed {
	z-index: 100;
	height: 50px;
}

/* Navigation */
#top {
	position: relative;
	width: 100%;
	z-index: 2000;
	padding-top: 0;
	padding-bottom: 0;
	height: 50px;
	background-color: #1a589e;
	color: #fff;
}
#top .container {
	position: relative;
	z-index: 200;
}

#top, .navigation, #top .logo, #top.affix .logo img {	
	transition: all 400ms;
}
#top .container {
	background: none;
}

#top .navigation {
}

#top ul.nav {
	float: right;
	margin: 0;
	padding: 0;
}
#top ul.nav li {
	display: inline-block;
}
#top ul.nav li a {
	padding: 6px 8px 0;
}
#top ul.nav li a:hover {
	background: none;
}



@media (max-width: 1200px) {

}

@media (max-width: 990px) {

}


/* Topnav Mobil */

.dj-offcanvas .servicenav {
	margin: 0;
	padding: 0;
}
.dj-offcanvas .servicenav ul.nav {
	margin-left: 0;
}
.dj-offcanvas .servicenav ul.nav li a {
	color: #fff;
	padding-left: 0;
	padding-bottom: 5px;
	padding-top: 5px;
}
.dj-offcanvas .servicenav ul.nav li a:hover {
	background: none;
}
.dj-offcanvas .servicenav ul.nav li a img {
	height: 18px;
	padding-right: 10px;
}


/* Bannerbilder */
#fullwidth {
	margin-top: 0;
}
#banner {
	background: url(../images/hgmusterblau.jpg) center center;
	
}
#fullwidth .moduletable {
	margin-bottom: 0;
	padding-bottom: 0px;
}
#fullwidth .moduletable p {
	padding: 0;
	margin: 0;
}
#showcase .container {
	padding: 0;
}
#fullwidth .bannerbild {
	height: 290px;
	background-size: cover;
	background-position: center center;
}
@media (max-width: 767px) { 

		
}
.logo {
	float: left;
	padding-top: 21px;
}
.logo img {
	width: 440px;	
}
ul.menumarken {
	float: right;
	text-align: right;
}
ul.menumarken li {
	display: inline-block;
	list-style-type: none;
}
ul.menumarken li::before {
	display: none; visibility: hidden;
}
@media (max-width: 1200px) { 
	.logo img {
		width: 400px;
	}

}
@media (max-width: 990px) { 
	.logo img {
		width: 200px;
	}

}
@media (max-width: 767px) { 
	.logo {
		float: none;
	}
	ul.menumarken {
		float: none;
		width: 100%;
		text-align: center;
	}
	ul.menumarken li img {
		width: 50px;
	}
}
/* Inhalte */
.home .hgstreifen {
	background: none #ffffff;
}

.hgstreifen {
	background: url(../images/hellblau.png) center -25px repeat-x #ffffff;
}

.content {
	background-color: #fff;
	padding-bottom: 0px;
}
.item-page {
	margin-top: 0px;
}
.page-header, .module-title, .search h1, .boerse h1 {
	border: none;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-transform: uppercase;
	height: 75px;
}

.page-header h1, .page-header h2, .module-title h3 {
	color: #1a589e;
	font-size: 28px;
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 0;
	margin: 0;
	font-weight: bold;
}
@media (max-width: 767px) { 
	.page-header h1, .page-header h2, .module-title h3  {
		font-size: 24px;
	}
}
.page-content {
	border-left: 5px solid #f0f0f0;
	margin-left: 332px;
}
.page-content > div {
	padding-left: 20px;
	padding-top: 20px;
}
@media (max-width: 990px) { 



	.page-content {
		margin: 0;
		border: 0;
	}
	.page-content div {
		padding: 0;
	}
	.page-header h2 {
		text-align: left;
	}
}


.inhaltsbilder {
	padding-bottom: 20px;
}
.inhaltsbilder>div {
	width: 50%;
	float: left;
}
@media (max-width: 720px) { 
	.inhaltsbilder>div {
		width: 100%;
		float: none;
	}
}

/* Newsbeitrag */
.blog .category-desc p {
	text-align: center;
}
.blog .item {
	padding-bottom: 12px;
	margin-bottom: 25px;
}
.blog .item .page-header {
	background: none;
	text-align: left;
	border-bottom: none;
	height: auto;
}
.blog .item .page-header h2 {
	padding-right: 0;
	padding-left: 0;
	text-align: left;
}

.blog-featured .textcontent, .blog .textcontent  {
}

#main-box .blog-featured .item-title a, #main-box .blog .page-header a, #main-box  .btn {
	text-decoration: none;
}

p.readmore {
	text-align: center;
	padding-bottom: 0;
}
.item-page .item-image {
	width: 100%;
	margin-bottom: 0px;
	margin-right: 0;
	margin-left: 0;
}

#main-box h2.item-title a, #main-box .blog .page-header h2 a {
	text-decoration: none;
	color: #1a589e;
	font-size: 20px;
}

.blog-featured  {
	padding-bottom: 30px;
	padding-top: 30px;
}
.blog-featured .bild  {
	margin-left: 0;
	padding-left: 0;
	padding-bottom: 0px;
	margin-right: 0;
}
.blog-featured .text  {
	margin-right: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #e9f2fc;
	margin-bottom: 30px;
}

.blog-featured .text h2.item-title {
	text-transform: uppercase;
	padding-bottom: 0;
	margin-bottom: 010px;
}
.blog-featured .text p {
	text-align: center;
	min-height: 70px;
	padding-bottom: 0;
	padding-right: 15px;
	padding-left: 15px;
}
.blog-featured .bild img {
	width: 100%;
	margin-left: 0px;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.blog-featured .item-image, .blog .item-image {
		float: none;
		width: auto;
		margin: 0px 0px 0 0px;
	}
	.blog-featured .textcontent, .blog .textcontent  {
	margin-left: 0px;
	}
}

#content-bottom .moduletable {
	padding-left: 15px;
	padding-right: 15px;
}
#main-box .item-page .moduletable {
	padding: 0;
}


@media (max-width: 767px) { 
 	#showcase .block {
 		width: 100%;
 		height: auto;
 		display: inline-block;	
 	}
 	#showcase p {
 		height: auto;
 	}
 	#showcase .custom {
 		height: auto;
 	}
 }
 
#spruch {
	padding-top: 0px;
	padding-bottom: 0;
}
#spruch .container {
	background: none;
}
#spruch .moduletable {
	padding: 0 0px;
	margin-bottom: 0;
	
}
#spruch .custom {
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
 }
 
#spruch p {
	text-align: center;
	padding: 10px 40px;
	color: #05769f;
	font-size: 27px;
	margin: 160px 20%;
	background-color: rgba(255, 255, 255, 0.60);
}
@media (max-width: 767px) { 
	#spruch ul {
		width: 100%;
		float: none;
		margin-left: 0;
		padding-bottom: 0;
		margin-bottom: 0;
	}

}
/* Bereiche */
#showcase {
	background-color: #eaf3fc;
}
#feature {
	z-index: 2;
	position: relative;
}
#feature .moduletable {
	padding: 0;
}
.bereiche {
	padding-top: 0px;
	text-align: center;
}
.bereiche p {
	text-align: center;
}
.bereiche .element {
	width: 33%;
	z-index: 200;
	vertical-align: top;
	text-align: center;
}
.bereiche .element .abstand {
	margin-left: 10px;
	margin-right: 10px;
	
}
.bereiche .element1 .abstand {
	margin-left: 0;
	margin-right: 20px;
}

.bereiche .element3 .abstand {
	margin-right: 0;
	margin-left: 20px;
}
.bereiche .bild  {
	width: 100%;
	padding-bottom: 0px;
	padding-top: 15px;
}
.bereiche .text {
	padding: 15px 0 20px;
	
}
.bereiche .text p {
	min-height: 150px;
}
.bereiche .text h3 {
	text-transform: uppercase;
	margin-bottom: 10px;
}
.bereiche .text a {
	text-decoration: underline;
}
.bereiche .text a.link {
	display: block;
	text-transform: uppercase;
	display: inline-block;
	padding: 5px 20px;
	margin-top: 0;
	color: #fff;
	background-color: #7098c5;
	text-decoration: none;
}

@media (max-width: 990px) { 

	.bereiche .element {
		width: 100%;
		float: left;
		
		margin-bottom: 7px;
	}
	.bereiche .element1 .abstand {
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.bereiche .element3 .abstand {
		margin-right: 20px;
		margin-left: 20px;
	}
}


/* Inhaltsblöcke*/
#bottom .moduletable {
	margin-bottom: 0;
	padding-bottom: 0;
}
#bottom .container {
	background: none;
	padding-bottom: 0px;
}
#bottom .moduletable #bottom .block {
	padding: 0;
	margin: 0;
	background: none;
}
@media (max-width: 768px) { 
	#bottom .container .block {
		background: none;
	}
}
#bottom .breit .custom {
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}

#bottom .text, #bottom .bild {
	display: block;
	width: 50%;
	float: left;
}

#bottom .bild {
	float: right;
}
#bottom .bild img {
	margin-top: 30px;
	margin-bottom: 30px;
}
#bottom .text {
	background-color: #e8edf4;
	padding-top: 20px;
	padding-bottom: 20px;
}
#bottom .text .custom, .bereiche .text .abstand {
	padding: 0 30px 10px 45px;
}
#bottom .text p {
	text-align: left;
}
#bottom .text p
#bottom > div.container:after {	
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
@media (max-width: 767px) { 
	#bottom .text, #bottom .bild {
		display: block;
		width: 100%;
		float: none;
	}
	#bottom .block {
		background: none;
		background-color:  #e8edf4;
	}
	

}
#bottom .breit {
	font-weight: bold;
	font-size: 20px;
}
#bottom .breit .container {
	padding-top: 80px;
	background: url(../images/liniepfeil.png) center -70px no-repeat;
}
#bottom .breit .element {
	color: #fff;
	font-weight: normal;
	font-style: normal;
	padding-top: 40px;
	padding-bottom: 60px;
}
#bottom .breit .element strong {
	font-size: 34px;
}
#bottom .breit h3 {
	font-size: 34px;
	text-transform: uppercase;
	color: #fff;
}
/* Partner */
#partner, #partner .container {
	background: #fff;
}
#partner p, #partner .moduletable {
	padding: 0;
	margin: 0;
}
#partner a {
display: inline-block;
	padding: 10px 30px;
}

/* Fussleiste*/
#footer {
	border: 0;
	text-align: left;
	background-color: #1a589e;
	color: #d5d5d5;
	padding-bottom: 0px;
	padding-top: 10px;
	font-size: 14px;
}
#footer p {
	text-align: left;
	padding: 0 0 10px;
	margin: 0;
}
#footer a {
	color: #d5d5d5;
}
#footer p img {
	padding-right: 8px;
}
#footer .custom {
	padding-bottom: 20px;
}

#footer .block {
	margin-bottom: 0;
	padding: 0px 0px 0px;
	float: right;
}
#footer .block.service {
	float: left;
}
#footer .moduletable {
	margin: 0;
	padding: 0;
}
#footer a:hover {
	background: none;
	text-decoration: underline;
}
#footer .container {
	background: none;

}

#footer ul, #footer ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer ul.nav li {
	display: inline-block;
	padding-top: 0;
	text-align: center;
}
#footer ul.nav li img {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#footer ul.nav li .image-title {
	display: block;
	color: #fff;
}
#footer ul.nav li a{
	padding-top: 0;
	padding-bottom: 0;
	display: block;
	text-align: center;
}

#footer .nav>li>a:focus{
	background: none;
}

#footer h3.page-header {
	border: 0;
	text-align: left;
	color: #fbf9f0;
	margin: 0;
	padding-bottom: 10px;
	font-size: 14px;
}
#footer2 {
	background: url('/images/hintergrundbilder/googlemaps.jpg') center center no-repeat #f5f5f5;
}
#footer2 .moduletable {
	color:#fff;
	background-color: #6d97c4;
	padding: 0;
	margin: 0 0 0 50%;
}
#footer2 .moduletable .custom {
	padding: 20px;
}
#footer2 .moduletable a {
	color: #fff;
}
#footer2 .bild {
	float: left;
	margin-right: 10px;
	width: auto;
}
#footer2 .text {
	margin-left: 46px;
}
#footer2 p {
	text-align: left;
}
#footer2 .lageplanlink {
	float: left;
	width: 45%;	
}
#footer2 .lageplanlink .moduletable{
	float: left;
	margin: 0;
	background: none;
}
#footer2 .lageplanlink .moduletable .custom {
	padding: 0px;
}
#footer2 .lageplanlink .lageplanlink {
	float: none;
	width: 100%;	
}
#footer2 .lageplanlink img {
	width: 650px;
	height: 290px;
}
@media (max-width: 767px) { 
	#footer2 .lageplanlink {
		display: none;
		visibility: hidden;
		}
	#footer2 .moduletable{
		margin: 0;
	}
	

}
/* Zurück nach oben */
.back-to-top {
	position: fixed;
	bottom: 2em;
	right: 0;
	text-decoration: none;
	color: #000000;
	background-color: rgba(255, 255, 255, 0.8);
	font-size: 12px;
	width: 60px;
	padding: 1em;
	text-align: center;
	line-height: 1.2em;
	z-index: 1200;
}
.back-to-top:hover {
	background-color: #ffffff;
}
/* Suche */
span.icon-search:after { 
font-weight:bold;
}

/* Fotogalerie */
#main-box .jg-bootone h2 {
	color: #1a589e;
	font-size: 26px;
	border: none;
	padding-bottom: 0;
	margin-top: 24px;
	margin-bottom: 0px;
	font-weight: bold;
}

.gallery .jg_catelem_txt {
	line-height: 1.2em;
}
.gallery .jg_catelem_txt b {
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}

.gallery .well, .gallery .sm-well, .pager li>a, .pager li>a:hover,  .gallery .thumbnail {
	background: none;
	border: none;
	box-shadow: none;

} 
.gallery .caption h3 {
	font-size: 18px;
	text-align: center;
}
#main-box .gallery .caption ul li a {
	text-decoration: none;
}
.gallery .caption ul {
	padding-left: 0;
	margin-left: 0;
}
.gallery h2 {
	color: #1a589e;
	font-size: 36px;
	display: block;
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 3px;
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: center;
	border-bottom: 1px solid #de743d;
}
.gallery .jg-header {
	display: none;
}
.jg_catelem_txt ul {
	padding: 0;
	margin: 0;
	display: none;
	visibility: hidden;
}
.jg_catelem_txt ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 14px;
	line-height: 18px;
}
.jg_catelem_txt ul li b {
	font-weight: normal;
	font-style: normal;
}
/* Galerie Gute Fahrt */
.gutefahrtseite .jg_catelem_txt ul {
	display: block;
	visibility: visible;
}
.gutefahrt, .gutefahrtlink {
	position: relative;
	margin-right: -9999rem!important;
	margin-left: -9999rem!important;
	padding-right: 9999rem!important;
	padding-left: 9999rem!important;
	background-color: #e9f2fc;
}
.gutefahrt .moduletable, .gutefahrtlink .moduletable {
	margin-bottom: 0;
}
.gutefahrt .moduletable {
	padding: 0;
}
.gutefahrt .module-content {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.gutefahrt .joomimg104_txt {

font-size: 14px;
line-height: 18px;
	padding-top: 5px;
}
.gutefahrt .joomimg104_txt b {
	text-align: center;
	font-weight: normal;
	font-style: normal;
	
}
.gutefahrt .joomimg104_imgct {
	width: 25%;
	padding-bottom: 10px;
}
@media (max-width: 990px) { 

	.gutefahrt .joomimg104_imgct {
		width: 50%;
	}
}
@media (max-width: 767px) { 
	.gutefahrt .module-content {
		width: auto;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
}
#lbNextLink, #lbPrevLink {
	transition: none;
}

/* Leistungen */ 

.leistungen .element {
	background-color: #dee7f0;
	height: 200px;
	vertical-align: top;
	margin-bottom: 3px;
}
.leistungen .element:nth-child(2n) {
	background-color: #eaf3fb;
}
.leistungen .element .abstand {
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
@media (max-width: 990px) { 
	.leistungen .element {
		width: 49%;
	}

}
@media (max-width: 767px) { 
	.leistungen .element {
		width: 100%;
	}

}

/* Ersatzteilbörse  */
.boerse #main-box h1 {
	font-weight: bold;
	padding-top: 19px;
}
.boerse #spidercatalognavigation {
	clear: both;
	display: block;
	position: relative;
}

.boerse #productMainDiv {
	margin: 0;
	padding: 10px 0 0;
}

.boerse .reihe:nth-child(2n) {
	clear: left;

}

.boerse .bild {
	padding: 0;
	margin: 0;
	float: left;
	width: 200px;
}
.boerse .text {
	margin-left: 220px;
	text-align: left;
	padding-bottom: 20px;
}
.boerse .text p {
	text-align: left;
}
.boerse #prod_name {
	height: 31px;
}
.boerse .reihe {
	border-bottom: 2px solid #e9f2fc;
	margin-bottom: 20px;
}
#productMainDiv {
	padding: 0;
	margin: 0;
}
#cat_form_page_nav {
	text-align: right;
}
#cat_form_page_nav input {
text-align: center;
background: none #ebeceb;
box-shadow: none;
border: none;
font-size: 14px;
text-align: left;
text-decoration: underline;
}

.bildspalte {
	float: left;
	width: 250px;
}
.textspalte {
	padding-left: 250px;
}


@media (max-width: 767px) { 
	.boerse .bild {
		width: 120px;
	}
	.boerse .text {
		margin-left: 130px;
	}
	.bildspalte {
		float: none;
		width: 100%;
	}
	.textspalte {
		padding-left: 0px;
	}
}
/* Formular */
.form-group label {
	font: 16px 'Open Sans', Arial, sans-serif;
}
.form-group label strong {
	font-weight: normal;
}
.form-horizontal .control-label {
	width: 100%;
}